*
{
    padding: 0%;
    margin: 0%;
}
body
{
    background-color: #f0f0f0;
    font-family: Arial, sans-serif;
    width: 920px;
    padding-left: 100px;
}
.title
{
    text-align: center;
    padding-top: 200px;
    padding-left: 100px;
}
h4
{
    font-size: 14px;
}
.left
{
    float: left;
    padding-top: 15px;
}
.left2
{
    padding-top: 20px;
}
.center
{
    float: left;
    padding-left: 15px;
    padding-top: 15px;
}
.center2
{
    padding-top: 20px;
}
.center3
{
    padding-top: 20px;
}
.right
{
    float: left;
    padding-left: 15px;
    padding-top: 15px;
}
.right2
{
    padding-top: 15px;
}
.commande
{
    padding-top: 20px;
    padding-left: 33%;
}